Winsock Error with IP based client Software

Joachim von Thadden j.thadden at
Sun Feb 8 08:04:16 CST 2004

Am Sam, Feb 07, 2004 at 06:00:02 +0100 schrieb Rein Klazes:
> > I'm also having a problem try to get 'IE 6' to run (see below).  This seems
> > to be related to the RPCRT4.DLL? 
> Maybe, but not from this trace.
> > If you have any suggesting for that, I
> > would really appreciate it.

You have to have "rpcrt4" = "native, builtin" in your [DllOverrides]
section. I use ie6 for a while with very good success. I use
wine-20031212 as the 2004 version seems to have some regressions so
Office2k and ie6 are not working out of the box.

"Never touch a running system! Never run a touching system?
          Never run a touchy system!!!"

More information about the wine-users mailing list